# Generated by Django 5.0.6 on 2024-07-04 12:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0002_remove_order_id_alter_order_user_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="products",
            name="image",
            field=models.ImageField(blank=True, upload_to="templates/media/images/"),
        ),
    ]
